{
	"category": "misc",
	"group": "coppertorch",
	"ingredients": [
		"minecraft:copper_nugget",
		"minecraft:torch"
	],
	"result": {
		"id": "minecraft:copper_torch"
	},
	"type": "minecraft:crafting_shapeless"
}